BANK FAMA - Bug #225

[Fama] Report Organisasi chart - terdapat beberapa tulisan yang bertabrakan.
03/05/2021 09:45 AM - ericsson ericsson

Status: Closed Start date: 03/05/2021
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team develop.

mohon bantuannya untuk memperbaiki tampilan report organisasi chart, terdapat beberapa tulisan yang bertabrakan/saling tindih.
berikut nama-nama posisi yang tulisannya bertabrakan/saling tindih pada report organisasi chart.

1.Kepala Divisi Comp Risk Management and Corporate Service
2.Kepala Cabang Operasional Cabang Jakarta

. Kepala Bag Comp and Risk Management

. Kepala Operasional Cab Pembantu BSD

. Kepala Operasional Cabang Pembantu Antapani
. Kepala Operasional Cabang Pembantu TKI

. Kepala Operasional Cab Pembantu Otista

. Kepala Operasional Cabang Pembantu Sudirman
. Kepala Operasional Cab Pembantu Cihampelas
10. Kepala Teller Cabang Pembantu Antapani
11.Kepala Teller Cab Pembantu Cihampelas
Direktorat Comp and Risk Managemeant
Direktur Comp and Risk Management Kepala Divisl SKAI
Vacant Vacant
Kadiv Operational

Divisi Comp Risk Management and...
Kepala Divisi Comp Risk Management Kepala Akuntansi dan Pelaporan
Qoeprporate Service L Vacant
| BagCopomeseviee Bag Comp and Risk Management Sie Pelaporan
Kepata Bagian Corporate Service Kepala Bag Comp and Risk Kepala seksl Aluntansi Kepala Sie Pelaporan
acant Ianggement Vacant Vacant
- Sie Corporate Service Sie Compliance Sie Risk Management
Kepata Sie Corporate Service Kepata Sie Compliancs Kepala Sie Risk Management
Vacant acant acant

meet.google.com is sharing your screen. Stop sharing Hide

terima kasih.

History

#1 - 03/15/2021 08:30 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 03/15/2021 11:42 AM - Ade Sofiarani

07/02/2025 12




- Status changed from New to QA Test

- Assignee changed from Ade Sofiarani to ericsson ericsson

#3 - 03/15/2021 11:44 AM - ericsson ericsson
- Status changed from QA Test to Closed
